DSA-4581-1

NameDSA-4581-1
Descriptiongit - security update
SourceDebian
ReferencesCVE-2019-1348, CVE-2019-1349, CVE-2019-1352, CVE-2019-1353, CVE-2019-1387

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
git (PTS)stretch (security), stretch1:2.11.0-3+deb9u5fixed
buster, buster (security)1:2.20.1-2+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gitsourcebuster1:2.20.1-2+deb10u1
gitsourcestretch1:2.11.0-3+deb9u5

Search for package or bug name: Reporting problems